Bug 82008 - tc does not support htb
tc does not support htb
Status: CLOSED DUPLICATE of bug 75486
Product: Red Hat Linux
Classification: Retired
Component: iproute (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-16 05:11 EST by Harald Hoyer
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2003-01-16 05:11:58 EST
though available through the kernel, tc does not understand htb syntax..

http://luxik.cdi.cz/~devik/qos/htb/
Comment 1 Phil Knirsch 2003-01-16 05:53:07 EST

*** This bug has been marked as a duplicate of 75486 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:51:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.